﻿.largebutton {
    Width: 100px;
    Height: 40px;
}

#sub-title {
    border-bottom: solid 1px #DDDDDD;
    margin: 10px 10px 20px 10px;
    font-size: 20px;
    font-weight: bold;
}


/* container #1 */
#sub-content {
    margin: 0 10px 10px 20px;
    padding: 0 0 20px 0;
    border: solid 1px #919B9C;
    background-color: #FFFFFF;
}

/* container #2 for tab */
#sub-tab {
    margin: 0 10px 10px 20px;
    padding: 0 0 20px 0;
}

#sub-footer {
    text-align: center;
}

/* Tab */

.tab-title {
    text-align: left;
    border-bottom: solid 1px #919B9C;
    margin: 5px;
    font-size: medium;
}

.tab-content-frame {
    margin: 0px;
    padding: 0px;
}

.tab-content {
    text-align: left;
    margin: 10px 5px 5px 5px;
    height: 100%;
    overflow: auto;
}

.s-content {
    clear: both;
    height: 100%;
}

/* JobSheet */

.equal {
    padding: 5px;
    clear: both;
    height: auto;
}

.row {
    clear: both;
}

    .row div {
        padding: 0 0 5px 0;
    }

    .row .one {
        float: left;
        width: 150px;
    }

    .row .oneone {
        float: left;
        width: 150px;
        word-break: break-all;
    }

    .row .two {
        float: left;
        width: 200px;
        margin: 0 10px 0 0;
    }

    .row .three {
        float: left;
        width: 390px;
        margin: 0 10px 0 0;
    }

    .row .four {
        float: left;
        width: 560px;
        margin: 0 10px 0 0;
    }

    .row .item {
        float: left;
        width: 100px;
        margin: 0;
    }

    .row .item2 {
        float: left;
        width: 80px;
        margin: 0;
    }

    .row .item22 {
        float: left;
        width: 80px;
        margin: 0;
        word-break: break-all;
    }

    .row .item5 {
        float: left;
        width: 75px;
        margin: 0;
    }

    .row .item55 {
        float: left;
        width: 10px;
        margin: 0;
    }

    .row .item555 {
        float: left;
        width: 3px;
        margin: 0;
    }

    .row .item3 {
        float: left;
        width: 50px;
        margin: 0;
    }

    .row .item333 {
        float: left;
        width: 180px;
        margin: 0;
        word-break: break-all;
    }

    .row .item33 {
        float: left;
        width: 100px;
        margin: 0;
    }

    .row .item66 {
        float: left;
        width: 700px;
        margin: 0 10px 0 0;
        word-break: break-all;
    }

    .row .item6 {
        float: left;
        width: 315px;
        margin: 0;
        word-break: break-all;
    }

    .row .item4 {
        float: left;
        width: 110px;
        margin: 0;
    }

    .row .notice {
        float: left;
        width: 50px;
        margin: 0;
    }

.modalBackground {
    z-index: 100 !important;
    background-color: #000000;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #FFFFFF;
    border: solid 1px #919B9C;
    padding: 3px;
}

.modalProgress {
    background-color: #000000;
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: fixed;
    top: 200px;
    left: 50%;
    margin-left: -200px;
    width: 400px;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    color: #ffffff;
    z-index: 999999999 !important;
}


/* Charts */
.panel {
    background-color: #FFFFFF;
    border: solid 1px #919B9C;
    padding: 3px;
}

.tab {
    padding-left: 40px;
}

.charts {
    padding-left: 60px;
}


.img-width {
    max-width: 540px;
}


/* Imported from P2POS 2.0 */

#sub-search {
    margin: 0 auto;
    text-align: center;
    width: auto;
    padding: 5px;
}

#sub-header {
    margin: 0 auto;
    text-align: center;
    width: auto;
    padding: 5px;
}

#sub-content2 {
    margin: 0 auto;
    text-align: center;
    width: auto;
    height: auto;
}

#sub-footer {
    margin: 0 auto;
    text-align: center;
    width: auto;
    height: auto;
}

#viewbox {
    margin: 0 auto;
    padding: 5px;
}


.col1 {
    width: 100px;
    display: -moz-inline-box;
    display: inline-block;
}

.col2 {
    width: 250px;
    display: -moz-inline-box;
    display: inline-block;
}

.col3 {
    width: 100px;
    display: -moz-inline-box;
    display: inline-block;
}

.col4 {
    width: 250px;
    display: -moz-inline-box;
    display: inline-block;
}